.version.about /* version checker */
{
	color: #000012;
	background-color: #82568E;
}

.html
{
	background: #3A3A3C url("../images/gt_bg.jpg") repeat-x center top fixed;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 1086.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 12px;
	padding-bottom: 28px;
	width: 0.01px;
}

#menuu579
{
	z-index: 5;
	width: 969px;
	margin-left: 2px;
}

#u597
{
	width: 192px;
}

#u597:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u594,#u598-4
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
}

#u597:hover #u598-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u580
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
	left: 194px;
}

#u583
{
	width: 192px;
}

#u597.MuseMenuActive,#u583:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u586-4
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
}

#u597.MuseMenuActive #u598-4,#u583:hover #u586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u608
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
	left: 388px;
}

#u609
{
	width: 192px;
}

#u583.MuseMenuActive,#u609:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u611-4
{
	width: 178px;
	min-height: 38px;
	margin-right: -10000px;
}

#u609:hover #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	z-index: 24;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 178px;
}

#u609:hover #u612
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive #u612
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u613
{
	width: 182px;
	top: 38px;
}

#u616
{
	width: 180px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u617-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u616:hover #u617-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u616:active #u617-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u630
{
	width: 180px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u631-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u616.MuseMenuActive #u617-4,#u630:hover #u631-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u630:active #u631-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u623
{
	width: 180px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u624-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u630.MuseMenuActive #u631-4,#u623:hover #u624-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u614,#u615,#u629,#u622,#u1110
{
	width: 182px;
}

#u1113
{
	width: 180px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u616.MuseMenuActive,#u630.MuseMenuActive,#u623.MuseMenuActive,#u1113.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1115-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u623.MuseMenuActive #u624-4,#u1113:hover #u1115-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u1113.MuseMenuActive #u1115-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u601
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
	left: 582px;
}

#u604
{
	width: 192px;
}

#u609.MuseMenuActive,#u604:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u604.MuseMenuActive
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u607-4
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
}

#u583.MuseMenuActive #u586-4,#u604:hover #u607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u604.MuseMenuActive #u607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u587
{
	width: 193px;
	min-height: 38px;
	margin-right: -10000px;
	left: 776px;
}

#u588
{
	width: 193px;
}

#u588:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u588.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u590-4
{
	width: 193px;
	min-height: 38px;
	margin-right: -10000px;
}

#u588:hover #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u588.MuseMenuActive #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#pu280
{
	width: 0.01px;
	margin-top: 2px;
}

#u280
{
	z-index: 2;
	width: 970px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u280_position_content
{
	margin-top: -7px;
	padding-bottom: 6px;
}

#u114
{
	z-index: 3;
	width: 970px;
}

#pu765-14
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 388px;
}

#u765-14
{
	z-index: 81;
	width: 378px;
	min-height: 326px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u769-14
{
	z-index: 95;
	width: 394px;
	min-height: 326px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 445px;
}

#u1430-6
{
	z-index: 63;
	width: 654px;
	min-height: 19px;
	margin-left: 10px;
	margin-top: 151px;
}

#u763-12
{
	z-index: 69;
	width: 394px;
	min-height: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 40px;
}

#u765-2,#u769-2,#u763-2
{
	font-size: 21px;
	line-height: 25px;
	color: #A5CE39;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u765-3,#u765-5,#u765-6,#u765-8,#u765-9,#u765-11,#u765-12,#u769-3,#u769-5,#u769-6,#u769-8,#u769-9,#u769-11,#u769-12,#u763-4,#u763-5,#u763-7,#u763-8,#u763-10
{
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u1139
{
	z-index: 109;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 769px;
}

#u1145
{
	z-index: 111;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 308px;
}

#u1151
{
	z-index: 113;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 476px;
	left: 652px;
}

body
{
	position: relative;
	min-width: 970px;
}

#page .verticalspacer
{
	clear: both;
}

